Summary: A distributed command shell
Name: dcmd
Version: 0.91
Release: 2%{?dist}
Group: Applications/Networking
License: GPL
URL: http://sourceforge.net/projects/dcmd/
Source: http://prdownloads.sourceforge.net/sourceforge/%{name}/%{name}-%{version}.tar.gz
Buildroot: %{_tmppath}/%{name}-root
BuildArch: noarch
Requires: perl, rsync, openssh
Requires: /usr/bin/find, /bin/ps, /usr/bin/users

%description
A distributed shell with supporting scripts. For use in
managing medium to large deployments of UNIX/Linux server.


%prep
%setup -q -n %{name}

%build

%install
#mv %{buildroot}/dcmd/etc %{buildroot}/etc
mkdir -p %{buildroot}%{_bindir}
cp -a bin/* %{buildroot}%{_bindir}/
cp -r etc %{buildroot}/

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%doc COPYING
%{_bindir}/*
%config(noreplace) %{_sysconfdir}/dcmd.hosts

%changelog
* Wed Nov 24 2004 Jarod Wilson <jcw@wilsonet.com>
- Initial build


